﻿@media screen and (max-width:980px){


/*================================================
 *　共通
 ================================================*/
#contents_head{
    width: 100%;
    height: 280px;
    padding-top: 130px;
    text-align: center;
}
	
h1{
	text-align: center;
	font-size: 2.3em;
}

h1 p
{font-size: 0.4em;}

.contents_head_txt{
	font-size: 0.4em;
	    margin: 5px auto 0 auto;
}

.contents_head_img{
	width: 100%;
    height: 150px; 
	
}
	span{
		 display: inline-block;
	}
	
/*================================================
 *　パンくずリスト
 ================================================*/

  .breadcrumb {
    font-size: 13px; 
  }
  .breadcrumb-container {
    padding: 8px 10px;
  }	
	

/*================================================
 *　事業内容インデックス
 ================================================*/

h2{
	font-size: 1.3em;
	margin:0 auto;
	max-width: 90%;
}

h2 p{font-size: 14px;
	margin: 20px auto 0 auto;
	}

	
.btn-container {
    flex-direction: column;
    gap: 10px;
	margin-top: 0;
	margin-bottom: 0;
  }

  .custom-btn {
    width: 100%;
    line-height: 40px;
    font-size: 16px;
  }
	
	
.tec_index{
	padding: 0;
}

	.tec_block{
	margin: 0 auto;
	padding: 30px 0;
}
	
.tec_category{
	width: 90%;
	margin: 20px auto 30px auto;
}

.tec_sp02 {
  flex-direction: column-reverse;
}
	
	.tec_category_imgR{
	width: 100%;
	height: auto;
	float: none;
}


h3{
	font-size: 1.6em;
}

h3 p{
	font-size: 16px;
	line-height: 1.4em;
}

h3 .emphasis{
	padding: 3px 10px;
}

	
.tec_category_txtL{
	width: 100%;
	font-size: 0.9em;
	letter-spacing: normal;
		padding: 0;
	margin: 30px auto 0 auto;
	float: none;
}

.link_btn{
	width: 100%;
	  min-width: auto;
	font-size: 0.95em;
	margin-bottom: 10px;}

	
	
.info_contents span{
	padding-left: 0;
	height: auto;
}
	

#tec_qualification{
	width: 90%;
	margin-top: 30px;
}
.tec_qualification_bk{
	width: 100%;
	padding: 20px;
}
#tec_qualification table{
	width: 100%;
}



#tec_qualification th{
	display: block;
	width: 100%;
	font-size: 1em;
	text-align: center;
	padding-left: 0;
}

#tec_qualification  td{
	display: block;
	width: 100%;
	vertical-align: top;
	padding-bottom: 10px;
	padding-left: 0;
		font-size: 1em;
	text-align: center;
}


.tec_qualification_sec{
	padding-left: 0px;
	font-size: 1em;
	text-align: center;
}


/*================================================
 *　事業内容個別
 ================================================*/
	
/*3つのポイント*/
	
.tec_point_cel{
	width: 85%;
	height: 300px;
	margin: 0 auto 30px auto;
}

	.tec_point_content {
	font-size: 0.9em;
	padding: 10px;
}
	
/*特殊塗装例*/
	
.tec_jisseki{
	width: 90%;
	margin: 20px auto 30px auto;
}

.tec_jisseki_sp01{
  flex-direction: column-reverse;
}
	
.tec_jisseki_imgL{
	width: 100%;
	height: auto;
	float: none;
	margin-top: 10px;
}
	
.tec_jisseki_txtR{
	width: 100%;
	font-size: 0.9em;
	letter-spacing: normal;
		padding: 0;
	margin: 0 auto;
	float: none;
}
	
	
	
#tec_jirei{
	margin-top: 30px;
}

.tec_jirei_waku{
	    display:contents;
}

.tec_jirei_cel{
	width: 90%;
	margin: 0 auto;
}

.tec_jirei_cel dl{
		font-size: 0.95em;
	margin-bottom: 20px;
}

.tec_jirei_cel dt {
}

.tec_jirei_cel dd{
}

	
/*設備概要と能力*/
	
		  .tec_Facility_table{
		  display: block;
		  width: 90%;
		  margin: 20px auto;   
  }
	
  .tec_Facility_table thead {
    display: none; 
  }

  .tec_Facility_table tbody, 
  .tec_Facility_table tr, 
  .tec_Facility_table td {
    display: block; /* 全てブロック要素にして縦に並べる */
    width: 100%;
  }

  .tec_Facility_table tr {
    margin-bottom: 15px;
    border: 2px solid #ddd;
  }

  .tec_Facility_table td {
    text-align: right;
    position: relative;
    padding-left: 50%; 
    border: none;
    border-bottom: 1px solid #eee;
  }

  .tec_Facility_table td::before {
    content: attr(data-label);
    position: absolute;
    left: 10px;
    width: 45%;
    text-align: left;
    font-weight: bold;
    color: #555;
  }

  .tec_Facility_table td:last-child {
    border-bottom: none;
  }
	
	 .tec_Facility_table tr {
    margin-bottom: 15px;
    border: 1px solid #ddd;
    background-color: #fff; 
  }
  
  .tec_Facility_table td {
    border-bottom: 1px solid #ddd;
  }
	
.tec_Facility_table_p{
	 		font-size: 0.95em;
	width: 90%;
}
	
/*塗装前工程フロー*/

#tec_pretreatment_flow{
	  width: 90%;
	margin: 20px auto 0 auto;
}

.tec_pretreatment_flowimg{}

.tec_pretreatment_flowtxt{
	margin: 20px auto 0 auto;
	font-size: 1em;
}
	
/*================================================
 *　会社紹介
 ================================================*/
.company-flex {
    flex-direction: column; /* 縦並び */
  }
	
	.company-section {
  padding: 30px 0;
}


  .map-area, 
  .info-area {
    width: 100%;
	  font-size: 0.9em;
  }

  .map-area iframe {
    height: 300px;
  }

  .map-areaimg {
    height: auto;
	  width: 100%;
  }

	
  .company-table th {
    width: 30%; 
  }	
	
	
/*環境へのとりくみ*/	
.company-environment{
	  width: 90%;
  padding: 25px;
	margin-bottom: 10px;
}
.company-environment_txt{
	width: 100%;
	font-size: 0.9em;
}
.company-environment_txt p{
	font-size: 1.1em;
	font-weight: bold;
	margin: 20px auto 10px auto;
}	
	
	
.company-environment-list li {
                margin-bottom: 12px;
            }

.company-environment-signature {
                font-size: 16px;
                text-align: center;
                margin-top: 30px;
            }	
	
	
/*沿革*/
.history-container {
	  width: 90%;
  margin: 30px auto 20px auto;
  padding: 20px;
}

  .history-table {
    width: 100%;
	  font-size: 0.9em;
  }

  .history-table th {
    width: 30%; 
  }	
	
	
/*================================================
 *　お問い合わせ
 ================================================*/
#contact{
	width: 90%;
	max-width: 900px;
	padding: 10px;
	font-size: 0.9em;
	margin-bottom: 30px;
}
	
.contact_form_txt{
	font-size: 1em;
	margin-bottom: 20px;

}
.contact_form_txt span{
	margin-right: 10px;
	margin-bottom: 3px;
}

.contact_form_txt label{white-space: nowrap;}

#contact_form input[type="text"] {
width: 100%;
}

#contact_form textarea{
	padding: 7px;
	border: 1px solid #888;
	border-radius: 5px;
	height: 150px;
}

#contact_form input[type="checkbox"],
input[type="radio"] {
  accent-color: #a30000;
  transform: scale(1.4);
	margin-right: 3px;
	margin-left: 2px;
}

.contact-form_privacy{
		padding: 15px;
	border: 1px solid #888;
	border-radius: 5px;
	height: 150px;
	font-size: 0.85em;
	overflow-y: scroll;
}

.contact-form_privacy2{
	height: auto;
	padding: 15px;
	margin-top: 10px;
	vertical-align: middle;
		border: 1px solid red;
	border-radius: 5px;
}

	
.contact_form_send{
	padding: 10px;
}
#contact_form .mail_btn{display: inline-block;
  width: 100%;
	font-size: 1.1em;}
	
	
/*メールフォーム送信用ボタン*/
.mail_btn1{
  width: 100%;
  font-size: 1.1em;}

.mail_btn2{
  width: 100%;
  font-size: 1.1em;
}
	

#contact_tel{
	max-width: 90%;
	margin: 5px auto;
}
#contact_tel p{
	font-size: 2em;
}

/*================================================
 *　工場設備紹介
 ================================================*/
.fac_flex {
    flex-direction: column; 
  }
	
	.fac_section {
  padding: 30px 0;
}


  .fac_map-area, 
  .fac_info-area {
    width: 100%;
	  font-size: 0.9em;
  }

  .fac_map-area iframe {
    height: 300px;
  }

  .fac_map-areaimg {
    height: auto;
	  width: 100%;
  }

	
  .fac_table th {
    width: 27%; 
  }	

	
}
